Subject: Trainer Candidate - Himanshu Shekhar
From: Himanshu Shekhar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 11:26:11 -0500

| | Tech Support Test

Name | Himanshu Shekhar
E-mail | [email-masked]
Phone Number | (+91) 9599942819
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Neb Sarai, Saket , New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior. Quality Analyst | | 33000
Previous Employer 1 | Rayna Tours Pvt Ltd | Inside Sales Executive | | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Currently working as Quality Analyst for International process.
1. Auditing calls and chats for different Lobs.
2. Calibration with operations team.
3. RTR- Review the reviewer
4. Publishing Compliance and Daily Report.
5. Feedback to Associate (Daily)
6. Conducting Quality Session.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

While working as Quality Analyst, we received a lot of failure for a particular call type and which was impacting a lot and we were about to miss the Quality Audit goal for the month however one week was still remaining.

Instead of involving my manager, I directly had words with operations manager and conducted few sessions with the team and at the end of the month we met our target.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me good customer service means providing the resolution to customer which associate can do it easily.

And great customer service is when customer is when associate is helping irate customer and they gave promoters.

What according to you makes you a good candidate for this position?

At my current job, I can easily connect with people so they can easily understand there mistakes with quality points of view and they can apply and improve these scores which will definitely help the business.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |